Aller au contenu

Change
Photo

Comment installer les applis sur un Ipod touch 3.1.3 ?


  • Veuillez vous connecter pour répondre
22 réponses à ce sujet

#1
anonyme1

anonyme1

    NoLife P4G

  • Banni
  • 21 025 messages
Bonjour les pommes :)

Mon fils a un ipod touch en 3.1.3 acheté sur le forum à Speed_94, et il ne peut pas faire de maj pour télécharger les nouvelles applis ?

WTF ?


Merci
  • 0

#2
Goomba

Goomba

    newser de mauvais caractère

  • Membre
  • 3 188 messages
  • LocalisationQuimper
Bienvenue chez Apple. J'ai moi même un iPhone 2G et pour installer des applis sur le 3.1.3, c'est la croix et la bannière...

Il faut en acheter un neuf car ceci est une révolution...
  • 0

Portable : MSI GS60 - i7 4710 - 8Go - GTX 970M - SSD 128Go + HDD 2To - W7 Pro
Mac : MacBook noir - C2D 2.4 - 2Go - SSD 128Go - GMA X3100


#3
anonyme1

anonyme1

    NoLife P4G

  • Banni
  • 21 025 messages
Jolie politique :arf:
  • 0

#4
Goomba

Goomba

    newser de mauvais caractère

  • Membre
  • 3 188 messages
  • LocalisationQuimper
Tant que les gens achètent, pourquoi se priver ?
:oak:
  • 0

Portable : MSI GS60 - i7 4710 - 8Go - GTX 970M - SSD 128Go + HDD 2To - W7 Pro
Mac : MacBook noir - C2D 2.4 - 2Go - SSD 128Go - GMA X3100


#5
anonyme1

anonyme1

    NoLife P4G

  • Banni
  • 21 025 messages
C'est vraiment affligeant :) :oak: :vert: :chant: :slt:
  • 0

#6
Mauoi

Mauoi

    Petit Geek

  • Membre
  • 555 messages
une des raisons pour lesquels je ne retournerai plus jamais chez eux car ils ont la même politique avec les ipods, les iphones, les ipads et les Macbooks....ça fait trop pour moi
je sais bien qu'on se fout de nous quand on achète de l’électronique mais y' a des limites à ne pas franchir pour moi et apple est allé beaucoup trop loin....
  • 0
portable:AMILO XI 1554 t7200+mobility X1900Mobility radeon HD4670+4Go RAM+DD Seagate momentus 7200.4+Windows 7 intégrale 64bits
ASUS G53SX-SX024V: i7 2630qm + 560m
Bureau:i5 750+5850oc+6Go ddr3

#7
Yo Eight

Yo Eight

    Admin du Code

  • Membre
  • 4 218 messages
  • Localisationdans les environs de Paris
Quelle est la génération de l'iPod touch ? Si c'est un 2G (comme l'indique le n° de ton software) tu peux monter que sur la version 4 en faisant une mise à jour. C'est tout même un modèle qui date de 2008. Je ne crois pas non plus que l'on puisse installer une application faite pour Android 4.1 sur un appareil possédant la version 2.2. Donc merci de garder votre désinformation pour vous.
  • 0
Mon blog: Deikonad - Functional Programming
iMac 27" : Core i7 860 @ 2,8 GHz - ATI 4850M - 8Go @ 1066MHz - 1To @ 7200trs/min
MacBook Pro 15" : Core i7 2635QM @ 2GHz - ATI 6490M - 8Go @ 1333MHz - 500Go @ 5400trs/min
MacBook Pro 13" : Core 2 Duo P8400 @ 2,26GHz - nVidia 9400M - 2Go @ 800MHz - 160Go @ 5400trs/min

#8
anonyme1

anonyme1

    NoLife P4G

  • Banni
  • 21 025 messages
Je savais que cela t’énerverait :)
Aucune mise à jour n'est possible par iTunes :gne:
  • 0

#9
Ghost78

Ghost78

    Geek diplomé

  • Membre
  • 2 941 messages
petit lien bien utile à mettre dans ses favoris ;)

http://www.felixbrun.../iPod/firmware/

tous les firmwares en fonction de ton ibidule
  • 0

587359m17xr4.png
ma Review => http://portables4gam...t78/?hl=ghost78

Bench 3D11 R4 : P6713 ( stock )  http://www.3dmark.com/3dm11/6114963

3d11 de ma Tour : P13856 (stock) http://www.3dmark.com/3dm11/8558117

périphériques : Corsair k70 - Led22" samsung

- Dell XPS M1730 Saphir/4go/SLI_8700m GT/ T7700/ FHD_1200p / Crucial M4 64go/ DD250go

PS3 Slim 250go //Nexus 7_32go // Samsung GS III 16go + 64go 


#10
toto63

toto63

    Geek diplomé

  • Membre
  • 2 874 messages
Bonsoir,
A une époque plus ou moins lointaine, ios3 a été privé d'app store puis est réaparu, mais la solution était d'installer les apps avec ifumier (itunes).
Maintenant j'ai android... :lol:
  • 0

Desktop : HP Omen 870-025 nf, GTX 1080, i5 6400
Calcul distribué avec BOINC : 210 000 000 PTS (GPU GRID, World Community Grid)


#11
anonyme1

anonyme1

    NoLife P4G

  • Banni
  • 21 025 messages
Même avec iTunes, impossible d'installer certaines applis (FB par exemple :) )
  • 0

#12
Yo Eight

Yo Eight

    Admin du Code

  • Membre
  • 4 218 messages
  • Localisationdans les environs de Paris

Je savais que cela t’énerverait :)

J'espère que tu avais compris que tu n'étais pas la cible de ma remarque étant donné que tu poses une question :). C'est juste qu'au lieu de juste répondre à ta question, on te rajoute une couche de désinformation alors que la même politique est appliquée du côté d'Android sur les vieux terminaux.

Ceci étant dit, je suis quand même d'accord sur le principe. L'obsolescence programmée chez Apple est très critiquable (Même si iOS 5 est bien trop lourd pour le matos du iPod Touch 2G).
  • 0
Mon blog: Deikonad - Functional Programming
iMac 27" : Core i7 860 @ 2,8 GHz - ATI 4850M - 8Go @ 1066MHz - 1To @ 7200trs/min
MacBook Pro 15" : Core i7 2635QM @ 2GHz - ATI 6490M - 8Go @ 1333MHz - 500Go @ 5400trs/min
MacBook Pro 13" : Core 2 Duo P8400 @ 2,26GHz - nVidia 9400M - 2Go @ 800MHz - 160Go @ 5400trs/min

#13
anonyme1

anonyme1

    NoLife P4G

  • Banni
  • 21 025 messages
Pas de problème, j'avais saisi :)

Bonne journée
  • 0

#14
Mauoi

Mauoi

    Petit Geek

  • Membre
  • 555 messages

Je ne crois pas non plus que l'on puisse installer une application faite pour Android 4.1 sur un appareil possédant la version 2.2. Donc merci de garder votre désinformation pour vous.

personne n'a ecrit ça ou parlé de ça sur cette page du forum relis un peu mieux avant de t'énerver sans raison....
personne n'a parlé d'android...alors garde ta rencoeur envers Android de fan Apple tu la garde pour toi et tout ira bien
sinon Android Jelly bean est tout juste sortie cette semaine sur les Nexus alors merci mais les appli 4.1 ne doivent pas courir les rues...

Modifié par Mauoi, 19 juillet 2012 - 11:29.

  • 0
portable:AMILO XI 1554 t7200+mobility X1900Mobility radeon HD4670+4Go RAM+DD Seagate momentus 7200.4+Windows 7 intégrale 64bits
ASUS G53SX-SX024V: i7 2630qm + 560m
Bureau:i5 750+5850oc+6Go ddr3

#15
Yo Eight

Yo Eight

    Admin du Code

  • Membre
  • 4 218 messages
  • Localisationdans les environs de Paris
Déjà:

1) Je ne suis fan d'aucune marque. Si pour toi corriger les débilités que je trouve sur le forum correspond à un attachement à une marque, retourne voir un dictionnaire

2) Aucune rancœur envers Android. Je l'ai utilisé comme exemple car c'est le seul concurrent sérieux d'Apple et surtout car Google applique dans une moindre mesure la même politique sur les vieux appareils (4 ans d'age dans notre cas)

3) Pourquoi tu nous racontes ta vie sur le fait que tu n’achèteras plus de l'Apple ? Est-ce que ça un rapport avec le topic ? C'est par rapport à ta remarque que j'indiquais qu'il n'y pas qu'Apple qui pratique cela. (Essaye d'installer Windows Phone 8 quand il sortira sur un Lumia 900, qui lui n'a même pas 4 ans...). Ta remarque sur Android 4.1 n'a aucun intérêt car même dans 1 ans, tu ne pourras pas installer une application 4.1 sur un portable Android de 2008. Comme à chaque fois, lorsque quelqu'un énonce un problème rencontré sur du matos Apple, il y en a toujours un pour nous parler de la fermeture d'Apple. Ca devient très énervant
  • 0
Mon blog: Deikonad - Functional Programming
iMac 27" : Core i7 860 @ 2,8 GHz - ATI 4850M - 8Go @ 1066MHz - 1To @ 7200trs/min
MacBook Pro 15" : Core i7 2635QM @ 2GHz - ATI 6490M - 8Go @ 1333MHz - 500Go @ 5400trs/min
MacBook Pro 13" : Core 2 Duo P8400 @ 2,26GHz - nVidia 9400M - 2Go @ 800MHz - 160Go @ 5400trs/min

#16
Foxdie

Foxdie

    Grand maître Geek

  • Redacteur
  • 5 121 messages

. Comme à chaque fois, lorsque quelqu'un énonce un problème rencontré sur du matos Apple, il y en a toujours un pour nous parler de la fermeture d'Apple. Ca devient très énervant

On peut quand même pas nier qu'apple est hyper fermé sur cepoint et est pire qu'android (moins que windows phone cela dit)
Sans vouloir relancer le troll, faut à la fois accepter de la vérité dans ce que vous dites tous les deux

Modifié par Foxdie, 19 juillet 2012 - 17:46.

  • 0
p4g: erazer x6813, core i5 2410m @3.04GHz, gtx460m @ 800/1500/1600, 8Go ram 1600MHz, intel 330 180 Go (OS et programmes), hitachi 5400rpm 500Go (stockage)

#17
Yo Eight

Yo Eight

    Admin du Code

  • Membre
  • 4 218 messages
  • Localisationdans les environs de Paris
Encore une fois, ce n'est pas le sujet du topic. Donc d'après toi, à chaque fois que quelqu'un à un problème avec du matos Apple, on devra à chaque fois parler de la fermeture d'Apple ? Est-ce que le gars qui a un problème en a vraiment à carrer ?

En parlant de fermeture:

Quelle est l'entreprise qui dans son OS possède un noyau open source et participe encore à son amélioration ?
Quelle est l'entreprise qui à créer un moteur de rendu HTML qu'elle a ensuite rendu open source et que même ces concurrents utilisent ?
Qui promeut une librairie open source pour le calcul accéléré par le GPU ?

Pour aller dans l'autre sens:

Qui a pris en otage le web avec un moteur de rendu HTML non conforme et lent pendant plus d'une décennie ?
Qui a copié une technologie open source et la renommé en .NET ? (même si par la suite je trouve cette plateforme supérieure)
Qui a une technologie de rendu 3D uniquement disponible sur sa plateforme ?
Qui est le seul à utiliser un format URI non standard ?
Qui à prix plus d'une décennie à communiquer sur son protocole réseau SMB/CIFS ?
(On va même pas parler des formats de documents électroniques qui a value à cette entreprise plusieurs amendes ces dernières années)

Dire par exemple que Microsoft est plus ouvert qu'Apple est juste un manque de connaissances dans l'informatique
  • 0
Mon blog: Deikonad - Functional Programming
iMac 27" : Core i7 860 @ 2,8 GHz - ATI 4850M - 8Go @ 1066MHz - 1To @ 7200trs/min
MacBook Pro 15" : Core i7 2635QM @ 2GHz - ATI 6490M - 8Go @ 1333MHz - 500Go @ 5400trs/min
MacBook Pro 13" : Core 2 Duo P8400 @ 2,26GHz - nVidia 9400M - 2Go @ 800MHz - 160Go @ 5400trs/min

#18
Mauoi

Mauoi

    Petit Geek

  • Membre
  • 555 messages

Déjà:

1) Je ne suis fan d'aucune marque. Si pour toi corriger les débilités que je trouve sur le forum correspond à un attachement à une marque, retourne voir un dictionnaire

2) Aucune rancœur envers Android. Je l'ai utilisé comme exemple car c'est le seul concurrent sérieux d'Apple et surtout car Google applique dans une moindre mesure la même politique sur les vieux appareils (4 ans d'age dans notre cas)

3) Pourquoi tu nous racontes ta vie sur le fait que tu n’achèteras plus de l'Apple ? Est-ce que ça un rapport avec le topic ? C'est par rapport à ta remarque que j'indiquais qu'il n'y pas qu'Apple qui pratique cela. (Essaye d'installer Windows Phone 8 quand il sortira sur un Lumia 900, qui lui n'a même pas 4 ans...). Ta remarque sur Android 4.1 n'a aucun intérêt car même dans 1 ans, tu ne pourras pas installer une application 4.1 sur un portable Android de 2008. Comme à chaque fois, lorsque quelqu'un énonce un problème rencontré sur du matos Apple, il y en a toujours un pour nous parler de la fermeture d'Apple. Ca devient très énervant

ici je suis désolé mais la question de base de oma était en gros "pourquoi je ne peu pas installer d'appli sur mon Itouch en 3.1.3 ?"

la réponse est simple claire et net...c'est juste la politique de fermeture et de foutage de *cavité sombre et humide, sentant mauvais le matin* du client totalement merdique d'apple un point c'est tout...


et puis depuis quand dire ça:
"une des raisons pour lesquels je ne retournerai plus jamais chez eux car ils ont la même politique avec les ipods, les iphones, les ipads et les Macbooks....ça fait trop pour moi
je sais bien qu'on se fout de nous quand on achète de l’électronique mais y' a des limites à ne pas franchir pour moi et apple est allé beaucoup trop loin...."

:arf: c'est de la désinformation ça ? alors ok mon intervention n'était peu être pas des plus habiles (un peu en mode "raconte ta vie") Mais je n'ai fait que faire un état des lieux pour apple....c'est la dur réalité...

et puis quand tu me répond:
"Je ne crois pas non plus que l'on puisse installer une application faite pour Android 4.1 sur un appareil possédant la version 2.2. Donc merci de garder votre désinformation pour vous."

Là n'est pas le sujet du topic mais tu a raison la dessus au même titre que les appli IOS 4 ne vont pas (sans aucune raison valable) sur IOS 3.1.3 alors que la semaine d'avant la sortie du 4 tout fonctionnai parfaitement sur 3.1.3 :chant:

et puis tu me dis:
"Donc merci de garder votre désinformation pour vous."

ba désolé mais mais ce n'est pas de la désinformation de parler de l’obsolescence programmée je croit même que beaucoup de gens devrait se réveiller à ce niveau la au lieu de se faire enflé avec le sourire
(la encore l'obsolescence programmée c'est valable pour tout le monde pas uniquement apple hein .....les télé samsungs ou les MAJ d'android pour ne citer que ça son d' excellent exemples...)
  • 0
portable:AMILO XI 1554 t7200+mobility X1900Mobility radeon HD4670+4Go RAM+DD Seagate momentus 7200.4+Windows 7 intégrale 64bits
ASUS G53SX-SX024V: i7 2630qm + 560m
Bureau:i5 750+5850oc+6Go ddr3

#19
krull37

krull37

    Krully

  • Membre
  • 1 362 messages
  • Localisation37
Je sais pas si parler de ça va être apprécié mais (dans le sens où tu as un iPod qui n'est plus "supporté" par Apple, et qui fonctionne "mal") : jailbreaker l'ipod pour installer les .ipa (format de l'app en fait) directement n'est il pas une solution envisageable ? Attention je ne parle pas du tout de piratage, je n'encourage pas à cracker des applications payantes, mais tu trouveras les ipa des applications gratuites que tu veux télécharger, qu'on soit bien d'accord. ;)
  • 0

#20
Yo Eight

Yo Eight

    Admin du Code

  • Membre
  • 4 218 messages
  • Localisationdans les environs de Paris
@Mauoi

Tu es juste HS. Tes opinions sur Apple, on s'en fout totalement et par pitié arrêtes avec ton délire du style "il faut que je révèle la vérité sur Apple". Personne ne demande de sauveurs ici, juste des prises d'informations sur un problème donné. En plus, en vue de ce que tu exposes comme argument de la fermeture d'Apple (alors que ce n'est pas le sujet du topic encore une fois), on peut conclure facilement que l'on boxe pas dans la même ligue. Donc s'il te plait passe ton chemin.

@krull37

Ton post ne me dérange pas. D'ailleurs dans certains pays, le jailbreak est légal. De plus cela pourrait apporter une solution à Oma :)
  • 0
Mon blog: Deikonad - Functional Programming
iMac 27" : Core i7 860 @ 2,8 GHz - ATI 4850M - 8Go @ 1066MHz - 1To @ 7200trs/min
MacBook Pro 15" : Core i7 2635QM @ 2GHz - ATI 6490M - 8Go @ 1333MHz - 500Go @ 5400trs/min
MacBook Pro 13" : Core 2 Duo P8400 @ 2,26GHz - nVidia 9400M - 2Go @ 800MHz - 160Go @ 5400trs/min

#21
Mauoi

Mauoi

    Petit Geek

  • Membre
  • 555 messages
@ Yo Eight :Le débat est clos et n'avait de toute façon pas lieu d'être. Comme nous l'avons dis tout les deux ce n'est pas le sujet.

Pour en revenir à nos moutons

Moi aussi j'ai un 2G sous 3.1.3 jailbreaké et ça doit être faisable en prenant les IPA d'itunes et en les envoyant sur l'ipod (via diskaid par ex, il fait ça très bien sur mon 2G)

le problème c'est que j'ai essayé avec quelques applis basic du genre Facebook, MSN... (c'est peu pratique comme méthode car on installe tout 1 par 1)...et celles que j'avais testé refusaient catégoriquement de se lancé et j'avais droit à un magnifique pop-up "veuillez installer IOS 4"
à moins qu'on choppe des IPA plus vieilles qui n'ont pas encore été "bloqué IOS 4"en gros on est coincé sauf a installer IOS 4...

après, moi j'ai rangé mon Itouch dans sa boîte il y a 1 an donc je dis ça de mémoire peu être qu'une méthode plus simple est apparue via une appli Cydia ou autre.
ou encore plus simple, la Maj est sortie pour nos Itouch 2G et à ce moment la le problème est réglé (a moins que des applis "uniquement IOS 5" voient le jour....)

mais en tout cas ce qui est sur c'est qu'on peu installer des IPA avec la méthode de Krull37 sur un Itouch jailbreaké
  • 0
portable:AMILO XI 1554 t7200+mobility X1900Mobility radeon HD4670+4Go RAM+DD Seagate momentus 7200.4+Windows 7 intégrale 64bits
ASUS G53SX-SX024V: i7 2630qm + 560m
Bureau:i5 750+5850oc+6Go ddr3

#22
Yo Eight

Yo Eight

    Admin du Code

  • Membre
  • 4 218 messages
  • Localisationdans les environs de Paris
Je pense aussi que c'est faisable. Seule les applications utilisant les API des versions suivantes poseront problème. Comme tu le dis, le tout c'est de pouvoir choper des vielles versions car naturellement les auteurs de ces applications se sont mis à jour. Je comprends bien la frustration dans ce cas là, je la subis aussi pour les futures fonctionnalités de Montain Lion que je ne pourrais utiliser car mes Macs sont trop "vieux" (mon MBP 15" a à peine plus d'un an)
  • 0
Mon blog: Deikonad - Functional Programming
iMac 27" : Core i7 860 @ 2,8 GHz - ATI 4850M - 8Go @ 1066MHz - 1To @ 7200trs/min
MacBook Pro 15" : Core i7 2635QM @ 2GHz - ATI 6490M - 8Go @ 1333MHz - 500Go @ 5400trs/min
MacBook Pro 13" : Core 2 Duo P8400 @ 2,26GHz - nVidia 9400M - 2Go @ 800MHz - 160Go @ 5400trs/min

#23
elfire

elfire

    En attente de Visa

  • Membre
  • 70 messages
Question, ton Ipod 3.13 est un 2G ? si oui, tu devrais être capable de mettre l'OS 4 dessus, il y a encore pas mal de soft qui tournent (lentement) dessus même si leur nombre est réduit.

Au pire, il peut encore te servir de baladeur, il est prévu pour cela à la base.
  • 0




0 utilisateur(s) li(sen)t ce sujet

0 membre(s), 0 invité(s), 0 utilisateur(s) anonyme(s)